{% extends 'web/Base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %}Buku Tamu{% endblock %}

{% block content %}
<form>
    <label for="formGroupExampleInput">Name</label>
    <div class="form-row">
        <div class="col">
            <input type="text" class="form-control" placeholder="First name">
        </div>
        <div class="col">
            <input type="text" class="form-control" placeholder="Last name">
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-md-6">
            <label for="Date of the month">Day of the month</label>
            <input type="text" class="form-control" id="Date of the month">
        </div>
        <div class="form-group col-md-6">
            <label for="inputState">Month</label>
            <select id="inputState" class="form-control">
                <option selected>Choose...</option>
                <option>January</option>
                <option>February</option>
                <option>March</option>
                <option>April</option>
                <option>May</option>
                <option>June</option>
                <option>July</option>
                <option>September</option>
                <option>October</option>
                <option>November</option>
                <option>December</option>
            </select>
        </div>
    </div>
    <div class="form-group">
        <label for="formGroupExampleInput2">Email</label>
        <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Your Email">
    </div>
    <div class="form-group">
        <label for="formGroupExampleInput">Subject</label>
        <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Subject of Your Message">
    </div>
    <div class="form-group">
        <label for="exampleFormControlTextarea1">Message</label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
    </div>
    <button type="submit" class="btn btn-primary">Send</button>
</form>
{% endblock %}